#navtop-line{ 
float:none;
font-family: Arial, Helvetica, sans-serif;
text-align:center;
display:block;
margin-bottom:10px;
}

#blog-box{
font-size:14px;
font-family: Arial, Helvetica, sans-serif;
text-align:center;
margin:15px 0px 0px 0px;
padding:1px;
}


#whodrbawdy{
text-align:center;
font-family:arial;
margin-right:0px;
font-size:12px;
}


.navtop-item{
font-size:15px;
}


h1{
font-size:35px;
color:#da011a;
text-align:center;
}


.slogan{
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
text-align:center;
}



#formain-nav{
width:100%;
}

.nav-main-link{
float:none;
display:inline-table;
font-size:20px;
text-align:center;
}


#forcontent h2, #forcontent h3{
text-align:center;
}

#forcontent p, li, div{
font-size:12px;
}

#forcontent h2{
font-size:22px;
}


.buyh2{
margin:0;
padding:15px 0 10px 0;
float:none;
text-align:center;
}


.buy-book-box-holder1{text-align:center;margin-right:auto;margin-left:auto;}
.buy-book-box{float:none;display:block;margin-right:auto;margin-left:auto;}

.buybox-lineholder1{text-align:center;margin-right:auto;margin-left:auto;}
.buy-book-box{margin-right:auto;margin-left:auto;}


#forcontent h3{
font-size:18px;
}

.img-right, .img-left {
float:none;
margin:5px 10%;
}
.img-right, .img-left {float:none;margin:0;display:block;}
#author-page-box-1{width:100%;}

#img-disappeared, #img-disappeared-1, #img-disappeared-2{
display:none;
}


.img-forIphone{
display:block;
}

#centered{
margin:5px 20%;
}

.forIphone-centered{
text-align:center;
margin:20px 30%;
}

#author-page-box-1{
float:none;
margin:5px 20%;
}

#book-page-box-1{
float:none;
width:100%;
}


#book-title-right{
text-align:left;
}

.chapter-block-right-float, .chapter-block-left-float{
float:none;
text-align:center;
margin:10px auto;
}


#book-title-right, #book-title-left{
text-align:center;
}

.chapter-title-1, .customerscontact-line{
text-align:center;
}

#minibooks-links-block-holder{
width:100%;
}

.mini-page-left, .buy-page-left, .buy-page-right{
float:none;
width:100%;
margin-right:0px;
}


.minibooks-box-buy{
text-align:center;
float:none;
margin-right:0%;
text-align:left;
margin:0 auto;
}

.minibooks-button-buy{
text-align:center;
}

.mini-cover-350{
text-align:center;
}

.minibook-description-box{margin-top:20px;}

.contact-line{
font-size:11px;
color:gray;
font-style:italic;
margin:7px 1% 0px 1%;
text-align:center;
}

#contactus fieldset
{
   width:95%;
 }
 
 #contactus input[type="text"]
{
  height:16px;
  width:70%;
  }
  
  #contactus textarea
{
  width:93%;
  }
  
  #contactus fieldset#antispam
{
   width:99%;
}


.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 98%;
    height: 98%;
}

.embed-container-shorter iframe,
.embed-container-shorter object,
.embed-container-shorter embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 98%;
    height: 98%;
}


.buy-movie-box{
float:none;
width:100%;
}


.pic-movie-line-1{
display:none;
float:none;
}


.buy-button-1, .buy-button-2{
float:none;
text-align:center;
}

.buy-button-1{
margin-right:0px;
}